<?php
$i=10;
// utilisation de guillemets
$message1="La variable i=$i";
echo $message1.PHP_EOL;
// utilisation d'apostrophes
$message2='La variable i=$i';
echo $message2.PHP_EOL;
// utilisation de guillemets et d'apostrophes
$message3='La variable $i='."$i";
echo $message3.PHP_EOL;
?>